<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a453bb5b44109496130127aade08b87b">
  <dict>
    <!--2022-07-12 17:18:31.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2021-12-29 17:55:29.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:55:29.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:29.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:55:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
